RubyGems Navigation menu

thefox-ext 1.4.0

Extended and useful helper classes for Ruby.

Versions:

  1. 1.5.1 - April 03, 2017 (9 KB)
  2. 1.5.0 - March 12, 2017 (9 KB)
  3. 1.4.1 - February 13, 2016 (9.5 KB)
  4. 1.4.0 - February 13, 2016 (9.5 KB)
  5. 1.3.0 - February 07, 2016 (8 KB)
Show all versions (12 total)

Development Dependencies (1):

  • minitest ~> 5.8
  • Owners:

    Authors:

    • Christian Mayer

    SHA 256 checksum:

    2ea821797519c04978f306a6e8ac1e00bf29f5eda35e2355f7918b4dd64bc53f

    Total downloads 10,902

    For this version 778

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.1.0

    Links: